package core.api.consts

object Components {

    const val GUIDE_EGGS_OVERLAY_0 = 0
    const val GUIDE_FLOUR_OVERLAY_1 = 1
    const val GUIDE_INV_FLOUR_2 = 2
    const val GUIDE_MILK_OVERLAY_3 = 3
    const val TOG_WATER_BOWL_4 = 4
    const val AGILITYARENA_OVERLAY_5 = 5
    const val AGILITYARENA_TRADE_6 = 6
    const val AHOY_BLACKOUT_7 = 7
    const val AHOY_ISLANDMAP_8 = 8
    const val AHOY_RUNEDRAW_9 = 9
    const val AHOY_WINDSPEED_10 = 10
    const val BANK_DEPOSIT_BOX_11 = 11
    const val ITEM_SELECT_12 = 12
    const val BANKPIN_MAIN_13 = 13
    const val BANKPIN_SETTINGS_14 = 14
    const val BANNER_PADLOCK_KEYS_15 = 15
    const val BANNER_ANTI_VIRUS_16 = 16
    const val MESSAGE_OF_THE_WEEK_17 = 17
    const val MESSAGE_OF_THE_WEEK_18 = 18
    const val MESSAGE_OF_THE_WEEK_19 = 19
    const val MESSAGE_OF_THE_WEEK_20 = 20
    const val BANNER_SCAMMING_21 = 21
    const val BANNER_SECURITY_22 = 22
    const val BANNER_XMAS_23 = 23
    const val BARROWS_OVERLAY_24 = 24
    const val BARROWS_PUZZLE_25 = 25
    const val BOOK_26 = 26
    const val BOOK_27 = 27
    const val BLAST_FURNACE_BAR_STOCK_28 = 28
    const val BLAST_FURNACE_PLAN_SCROLL_29 = 29
    const val BLAST_FURNACE_TEMP_GAUGE_30 = 30
    const val BOARDGAMES_CHALLENGE_31 = 31
    const val BOARDGAMES_DRAUGHTS_32 = 32
    const val BOARDGAMES_DRAUGHTS_OPTIONS_33 = 33
    const val BOARDGAMES_DRAUGHTS_OVERLAY_34 = 34
    const val BOARDGAMES_DRAUGHTS_VIEW_35 = 35
    const val BOARDGAMES_RUNELINK_36 = 36
    const val BOARDGAMES_RUNELINK_OPTIONS_37 = 37
    const val BOARDGAMES_RUNELINK_OVERLAY_38 = 38
    const val BOARDGAMES_RUNELINK_VIEW_39 = 39
    const val BOARDGAMES_RUNESQUARES_40 = 40
    const val BOARDGAMES_RUNESQUARES_OPTIONS_41 = 41
    const val BOARDGAMES_RUNESQUARES_OVERLAY_42 = 42
    const val BOARDGAMES_RUNESQUARES_VIEW_43 = 43
    const val BOARDGAMES_RUNEVERSI_44 = 44
    const val BOARDGAMES_RUNEVERSI_OPTIONS_45 = 45
    const val BOARDGAMES_RUNEVERSI_OVERLAY_46 = 46
    const val BOARDGAMES_RUNEVERSI_VIEW_47 = 47
    const val BOB_LOCATOR_AMULET_48 = 48
    const val BOOK_49 = 49
    const val BROOCH_VIEW_50 = 50
    const val BURGH_MAP_51 = 51
    const val CANOE_52 = 52
    const val CANOE_STATIONS_MAP_53 = 53
    const val CASTLEWARS_CATAPULT_54 = 54
    const val CASTLEWARS_SCORE_55 = 55
    const val CASTLEWARS_SHOPSIDE_56 = 56
    const val CASTLEWARS_STATUS_OVERLAY_57 = 57
    const val CASTLEWARS_STATUS_OVERLAY_SARADOMIN_58 = 58
    const val CASTLEWARS_STATUS_OVERLAY_ZAMORAK_59 = 59
    const val CASTLEWARS_TRADE_60 = 60
    const val CAT_NAMING_61 = 61
    const val CAVE_GOBLIN_MARKERS_62 = 62
    const val CHAMPIONS_SCROLL_63 = 63
    const val CHAT1_64 = 64
    const val CHAT2_65 = 65
    const val CHAT3_66 = 66
    const val CHAT4_67 = 67
    const val CHAT_NP1_68 = 68
    const val CHAT_NP2_69 = 69
    const val CHAT_NP3_70 = 70
    const val CHAT_NP4_71 = 71
    const val COOKING_CHURN_OP1_72 = 72
    const val COOKING_CHURN_OP2_73 = 73
    const val COOKING_CHURN_OP3_74 = 74
    const val WEAPON_BAXE_SEL_75 = 75
    const val WEAPON_WARHAMMER_SEL_76 = 76
    const val WEAPON_BOW_SEL_77 = 77
    const val WEAPON_CLAWS_SEL_78 = 78
    const val WEAPON_XBOW_SEL_79 = 79
    const val WEAPON_FIXED_DEVICE_SEL_80 = 80
    const val WEAPON_SCIMITAR_SEL_81 = 81
    const val WEAPON_2H_SWORD_SEL_82 = 82
    const val WEAPON_PICKAXE_SEL_83 = 83
    const val WEAPON_HALBERD_SEL_84 = 84
    const val WEAPON_SCEPTER_SEL_85 = 85
    const val WEAPON_SCYTHE_SEL_86 = 86
    const val WEAPON_SPEAR_SEL_87 = 87
    const val WEAPON_MACE_SEL_88 = 88
    const val WEAPON_DAGGER_SEL_89 = 89
    const val WEAPON_STAFF_SEL_90 = 90
    const val WEAPON_THROWN_SEL_91 = 91
    const val WEAPON_FISTS_SEL_92 = 92
    const val WEAPON_WHIP_SEL_93 = 93
    const val CONFIRM_DESTROY_94 = 94
    const val SAILING_TRANSPORT_WORLD_MAP_95 = 95
    const val DARKNESS_DARK_96 = 96
    const val DARKNESS_LIGHT_97 = 97
    const val DARKNESS_MEDIUM_98 = 98
    const val DEATH_DICE_99 = 99
    const val DEEP_BLUE_100 = 100
    const val BLOODY_SCROLL_101 = 101
    const val ITEMS_LOSE_ON_DEATH_102 = 102
    const val PATTERN_NEXT_103 = 103
    const val STAR_CHART_104 = 104
    const val STOCKMARKET_105 = 105
    const val STOCKSIDE_107 = 107
    const val GE_EXCHANGE_108 = 108
    const val STOCKCOLLECT_109 = 109
    const val GE_EXCHANGE_GERMAN_110 = 110
    const val DWARF_ROCK_BOOK_111 = 111
    const val DWARF_ROCK_CANNON_112 = 112
    const val DWARF_ROCK_SCHEMATICS_113 = 113
    const val DWARF_ROCK_SCHEMATICS_CONTROL_114 = 114
    const val FADE_TO_BLACK_115 = 115
    const val FADE_FROM_BLACK_116 = 116
    const val ENAKH_FILM_117 = 117
    const val ENAKH_SMOKE_OVERLAY_118 = 118
    const val BLUE_TO_BLACK_119 = 119
    const val FADE_TO_BLACK_120 = 120
    const val FADE_TO_LIGHT_BLUE_121 = 121
    const val FADE_TO_WHITE_122 = 122
    const val FAIRY_CERTIFICATE_123 = 123
    const val FAIRY_QUEEN_SYMPTOMS_124 = 124
    const val FARMING_TOOLS_125 = 125
    const val FARMING_TOOLS_SIDE_126 = 126
    const val FAVOUR_KEYRING_127 = 127
    const val MINIGAME_128 = 128
    const val MINIGAME_129 = 129
    const val MINIGAME_130 = 130
    const val DOUBLEOBJBOX_131 = 131
    const val GARDEN_LIST_132 = 132
    const val GARDEN_QUIZ_133 = 133
    const val STATS_ADVANCEMENT_134 = 134
    const val AIDE_COMPASS_135 = 135
    const val TWO_OPTIONS_136 = 136
    const val CHATDEFAULT_137 = 137
    const val GLIDERMAP_138 = 138
    const val GNOMEBALL_SCORE_139 = 139
    const val SELECT_AN_OPTION_140 = 140
    const val GRAVEDIGGER_COFFIN_141 = 141
    const val HORROR_METALDOOR_142 = 142
    const val GRAVEDIGGER_GRAVE_143 = 143
    const val HAUNTEDMINE_CONTROLS_144 = 144
    const val RFD_QUEST_JOURNAL_145 = 145
    const val BLACKCLOUDSPIN_146 = 146
    const val GOLDEN_PUZZLE_147 = 147
    const val SELECT_AN_OPTION2_148 = 148
    const val INVENTORY_149 = 149
    const val KELDAGRIM_MAP_150 = 150
    const val KELDAGRIM_STORY1_151 = 151
    const val KELDAGRIM_TITLES_152 = 152
    const val AIDE_DEATH_153 = 153
    const val LEATHER_CRAFTING_154 = 154
    const val LEGENDS_MIRROR_155 = 155
    const val LIST_156 = 156
    const val QUICKCHAT_TUTORIAL_157 = 157
    const val BLACKCLOUDSPIN_158 = 158
    const val CONTROLS_159 = 159
    const val ROCKO_KITTENS_160 = 160
    const val SMKI_ASSIGNMENT_161 = 161
    const val BLACKCLOUDSPIN_END_162 = 162
    const val SMKI_LEARN_163 = 163
    const val SMKI_BUY_164 = 164
    const val SMKI_SMOKE_OVERLAY_165 = 165
    const val ROCKO_CANNONBALL_166 = 166
    const val ROCKO_UNDERWATER_167 = 167
    const val ROCKO_SEAGULL_168 = 168
    const val IMPLING_SCROLL_169 = 169
    const val FADE_FROM_BLACK_170 = 170
    const val FADE_TO_WHITE_171 = 171
    const val BANDIT_172 = 172
    const val CHATLARGE_173 = 173
    const val WOM_SCROLL_174 = 174
    const val HEAT_OVERLAY_175 = 175
    const val NEWSPAPER_176 = 176
    const val FADE_FROM_WHITE_177 = 177
    const val LIGHT2_178 = 178
    const val LIGHT_BLUE_179 = 179
    const val LIGHTNING_FLASH_180 = 180
    const val MIRROR_CONTROLLER_181 = 181
    const val LOGOUT_182 = 182
    const val GOBLIN_SYMBOL_BOOK_183 = 183
    const val MACRO_COMBILOCK_185 = 185
    const val MACRO_EVIL_BOB_186 = 186
    const val MUSIC_V3_187 = 187
    const val MACRO_MIME_EMOTES_188 = 188
    const val MACRO_PILLORY_GUARD_188 = 189
    const val MACRO_WHICH_SHAPE_IS_BLUE_190 = 190
    const val MACRO_QUIZSHOW_191 = 191
    const val MAGIC_192 = 192
    const val MAGIC_ZAROS_193 = 193
    const val MAGICTRAINING_ALCH_STATS_194 = 194
    const val MAGICTRAINING_ENCHANT_195 = 195
    const val MAGICTRAINING_GRAVE_196 = 196
    const val MAGICTRAINING_SHOP_197 = 197
    const val MAGICTRAINING_TELE_198 = 198
    const val HAIRDRESSER_199 = 199
    const val YRSA_SHOE_STORE_200 = 200
    const val THESSALIA_LEGS_201 = 201
    const val THESSALIA_TORSO_202 = 202
    const val HAIRDRESSER_203 = 203
    const val HAIRDRESSER_204 = 204
    const val MAKEOVER_MAGE_205 = 205
    const val THESSALIA_LEGS_206 = 206
    const val THESSALIA_TORSO_207 = 207
    const val MESSAGE_208 = 208
    const val MAZETIMER_209 = 209
    const val MESSAGE1_210 = 210
    const val MESSAGE2_211 = 211
    const val MESSAGE3_212 = 212
    const val MESSAGE4_213 = 213
    const val MESSAGE5_214 = 214
    const val MESSAGE_NP1_215 = 215
    const val MESSAGE_NP2_216 = 216
    const val MESSAGE_NP3_217 = 217
    const val MESSAGE_NP4_218 = 218
    const val MESSAGE_NP5_219 = 219
    const val MESSAGESCROLL_220 = 220
    const val MESSAGESCROLL2_221 = 221
    const val BLANK_SCROLL_222 = 222
    const val PENG_EMOTE_223 = 223
    const val MISC_SHIPJOURNEY_224 = 224
    const val MM_MESSAGE_225 = 225
    const val MOLE_MUD_226 = 226
    const val MOURNING_DEATHALTER_LIST_227 = 227
    const val MULTI2_228 = 228
    const val MULTI2_CHAT_229 = 229
    const val MULTI3_230 = 230
    const val MULTI3_CHAT_231 = 231
    const val MULTI4_232 = 232
    const val MULTI4_CHAT_233 = 233
    const val MULTI5_234 = 234
    const val MULTI5_CHAT_235 = 235
    const val MULTIVAR2_236 = 236
    const val MULTIVAR4_237 = 237
    const val MULTIVAR5_238 = 238
    const val ENGINEER_CLAUS_MOUSETRAP_239 = 239
    const val CRANE_CONTROL_240 = 240
    const val NPCCHAT1_241 = 241
    const val NPCCHAT2_242 = 242
    const val NPCCHAT3_243 = 243
    const val NPCCHAT4_244 = 244
    const val NPCCHAT_NP1_245 = 245
    const val NPCCHAT_NP2_246 = 246
    const val NPCCHAT_NP3_247 = 247
    const val NPCCHAT_NP4_248 = 248
    const val SUROK_LETTER1_249 = 249
    const val SUROK_LETTER2_250 = 250
    const val ZAFFS_INSTRUCTIONS_251 = 251
    const val OLAF2_LOCK_GATE_252 = 252
    const val OLAF2_SKULL_PUZZLE_253 = 253
    const val OLAF2_TREASUREMAP_254 = 254
    const val SCROLL_255 = 255
    const val CURRENT_TEAM_256 = 256
    const val WHITE_FLASH_257 = 257
    const val TRAIN_OVERLAY_258 = 258
    const val AREA_TASK_259 = 259
    const val DREAM_ARMOUR_260 = 260
    const val OPTIONS_261 = 261
    const val JUNCTION_BOX_262 = 262
    const val PINBALL_INTERFACE_263 = 263
    const val PAINT_CANNON_264 = 264
    const val CLANWARS_OVERLAY_265 = 265
    const val PEST_REWARDS_267 = 267
    const val ITEM_SELECT_268 = 268
    const val NULL_269 = 269
    const val TUTOR_MAP_270 = 270
    const val PRAYER_271 = 271
    const val PRIESTPERIL_GRAVEMONUMENT_272 = 272
    const val PRISONPETE_273 = 273
    const val QUESTJOURNAL_V2_274 = 274
    const val QUESTJOURNAL_SCROLL_275 = 275
    const val QUEST_COMPLETE_SCROLL_277 = 277
    const val RANGING_GUILD_TICKET_EXCHANGE_278 = 278
    const val RAT_PITS_OVERLAY_279 = 279
    const val RAT_PITS_BET_CONFIRM_280 = 280
    const val RAT_PITS_DEFEAT_281 = 281
    const val RATCATCHER_FLUTE_282 = 282
    const val RATCATCHER_FLUTE_MUSIC_283 = 283
    const val RATCATCHER_OVERLAY_284 = 284
    const val RD_COMBOLOCK_285 = 285
    const val REGICIDE_STILL_286 = 286
    const val MM_PUZZLE_287 = 287
    const val ROGUESDEN_DIALS_290 = 290
    const val ROGUESDEN_GEAR_SELECT_291 = 291
    const val ROGUESDEN_GEARS_292 = 292
    const val ROGUESDEN_PUZZLE_293 = 293
    const val RUM_DEAL_294 = 294
    const val RUM_DEAL_TITLE_295 = 295
    const val SANDSTORM_296 = 296
    const val MACRO_SANDWICH_TRAY_297 = 297
    const val SEER_COMBOLOCK_298 = 298
    const val SHIP_MAP_299 = 299
    const val SMITHING_NEW_300 = 300
    const val REQ_ASSIST_301 = 301
    const val CERT_GOLD_302 = 302
    const val SKILL_MAKE_303 = 303
    const val SKILL_MAKE_304 = 304
    const val SKILL_MAKE_305 = 305
    const val SKILL_MAKE_306 = 306
    const val SKILL_COOKMANY_307 = 307
    const val LOTR_SCROLL_308 = 308
    const val SKILL_MULTI1_309 = 309
    const val SLAYER_STAFF_SPELLS_310 = 310
    const val SMELTING_311 = 311
    const val SAFETY_JAIL_312 = 312
    const val SMOKEOVERLAY_313 = 313
    const val SELECT_AN_OPTION_314 = 314
    const val SOULBANE_ANGERBAR_315 = 315
    const val SOULBANE_CUT_316 = 316
    const val SOULBANE_DARKNESS_317 = 317
    const val SOULBANE_SCARE_318 = 318
    const val STAFF_SPELLS_319 = 319
    const val STATS_320 = 320
    const val SWAMP_BOATJOURNEY_321 = 321
    const val SWAMP_BOATJOURNEY_BACK_322 = 322
    const val TBW_PARCEL_SERVICE_323 = 323
    const val TANNER_324 = 324
    const val TARGET_325 = 325
    const val TELEPORT_OTHER_326 = 326
    const val CWS_WARNING_11_327 = 327
    const val TEMPLE_SCREEN_328 = 328
    const val TEMPLETREK_MAP_329 = 329
    const val SAFE_LOCK_330 = 330
    const val COMBI_FOR_LOCK_331 = 331
    const val BLACK_OVERLAY_333 = 333
    const val STAFF_ENCHANT_332 = 332
    const val TRADECONFIRM_334 = 334
    const val TRADEMAIN_335 = 335
    const val TRADESIDE_336 = 336
    const val TRAIL_MAP01_337 = 337
    const val TRAIL_MAP02_338 = 338
    const val TRAIL_MAP03_339 = 339
    const val TRAIL_MAP04_340 = 340
    const val TRAIL_MAP05_341 = 341
    const val TRAIL_MAP06_342 = 342
    const val TRAIL_MAP07_343 = 343
    const val TRAIL_MAP08_344 = 344
    const val TRAIL_MAP09_345 = 345
    const val TRAIL_MAP10_346 = 346
    const val TRAIL_MAP11_347 = 347
    const val TRAIL_MAP12_348 = 348
    const val TRAIL_MAP13_349 = 349
    const val TRAIL_MAP14_350 = 350
    const val TRAIL_MAP15_351 = 351
    const val TRAIL_MAP16_352 = 352
    const val TRAIL_MAP17_353 = 353
    const val TRAIL_MAP18_354 = 354
    const val TRAIL_MAP19_355 = 355
    const val TRAIL_MAP20_356 = 356
    const val TRAIL_MAP21_357 = 357
    const val TRAIL_MAP22_358 = 358
    const val TRAIL_MAP23_359 = 359
    const val TRAIL_MAP24_360 = 360
    const val TRAIL_MAP25_361 = 361
    const val TRAIL_MAP26_362 = 362
    const val TRAIL_PUZZLE_363 = 363
    const val TRAIL_REWARD_364 = 364
    const val TRAIL_SEXTANT_365 = 365
    const val TRAWLER_OVERLAY_366 = 366
    const val TRAWLER_REWARD_367 = 367
    const val TRAWLER_START_368 = 368
    const val COMBI_LOCK_369 = 369
    const val SNOW_OVERLAY_370 = 370
    const val TUTORIAL_PROGRESS_371 = 371
    const val TUTORIAL_TEXT_372 = 372
    const val TZHAAR_FIGHTPIT_373 = 373
    const val TZHAAR_CAMERA_374 = 374
    const val UNMORPH_375 = 375
    const val PLANET_PICTURE_376 = 376
    const val TBF_WELCOME_377 = 377
    const val WELCOME_SCREEN_378 = 378
    const val WEREWOLF_GOAL_379 = 379
    const val WELCOME_FINAL_TEX_380 = 380
    const val WILDERNESS_OVERLAY_381 = 381
    const val WILDERNESS_WARNING_382 = 382
    const val PICK_A_COLOUR_383 = 383
    const val WOM_SCROLL_384 = 384
    const val BROKEN_GLASS_OVERLAY_385 = 385
    const val WOM_TELESCOPE_386 = 386
    const val WORNITEMS_387 = 387
    const val SPELLBOOK_ANCIENT_388 = 388
    const val OBJDIALOG_389 = 389
    const val SHOW_RIDDLE_390 = 390
    const val MANAGING_MISC_391 = 391
    const val RESOURCE_COLLECT_392 = 392
    const val POH_HANGMAN_393 = 393
    const val POH_BUILD_FURNITURE_394 = 394
    const val GREEN_FLASH_395 = 395
    const val POH_BUILD_FURNITURE_396 = 396
    const val POH_WORKBENCH_397 = 397
    const val POH_HOUSE_OPTIONS_398 = 398
    const val POH_HOUSE_LOADING_SCREEN_399 = 399
    const val POH_MAGIC_TABLETS_400 = 400
    const val POH_RANGING_401 = 401
    const val POH_BUILD_SCREEN_402 = 402
    const val POH_SAWMILL_403 = 403
    const val POH_SCRYING_POOL_404 = 404
    const val BANNER_POH_405 = 405
    const val PEST_MACE_406 = 406
    const val PEST_LANDER_OVERLAY_407 = 407
    const val PEST_STATUS_OVERLAY_408 = 408
    const val MCANNON_INTERFACE_409 = 409
    const val WARGUILD_DEFENCE_410 = 410
    const val WARGUILD_DEFENCE_MINI_411 = 411
    const val WARGUILD_DUMMY_412 = 412
    const val BREW_TELESCOPE_OVERLAY_413 = 413
    const val BREW_GAME_OVER_414 = 414
    const val BREW_OVERLAY_415 = 415
    const val BREW_WORKTABLE_416 = 416
    const val BREW_TOOLS_417 = 417
    const val SEW_INTERFACE_419 = 419
    const val TUTORIAL_TEXT2_421 = 421
    const val FAIRY2_CERTIFICATE_BROKEN_423 = 423
    const val FAIRY2_MESSAGE_424 = 424
    const val SCROLL_GODFATHER_427 = 427
    const val NTK_OVERLAY_428 = 428
    const val NPC_CONTACT_429 = 429
    const val MAGIC_LUNAR_430 = 430
    const val LUNAR_COVE_BOAT_MAP_431 = 431
    const val XBOWS_ENCHANT_BOLT_432 = 432
    const val XBOWS_POUCH_433 = 433
    const val CRAFTING_SILVER_CASTING_438 = 438
    const val OPENURL_445 = 445
    const val CRAFTING_GOLD_446 = 446
    const val BANNER_CHATHEADS_447 = 447
    const val BRAIN_WATER_OVERLAY_448 = 448
    const val MULTIVAR3_451 = 451
    const val MYQ3_STATUE_PAINTING_452 = 452
    const val MYQ3_BLACKOUT_453 = 453
    const val MYQ3_BOAT_MAP_454 = 454
    const val CRAFTING_SPINNING_459 = 459
    const val SEASLUG_BOAT_TRAVEL_461 = 461
    const val KINGS_LETTER_V2_463 = 463
    const val EMOTES_464 = 464
    const val EW2_SWITCH_DIAGRAM_466 = 466
    const val ZEP_BALLOON_MAP_469 = 469
    const val ZEP_INTERFACE_470 = 470
    const val ZEP_INTERFACE_SIDE_471 = 471
    const val HOT_AIR_BALLOON_DIAGRAM_472 = 472
    const val WEAPON_CHINCHOMPA_SEL_473 = 473
    const val WEAPON_SALAMANDER_SEL_474 = 474
    const val CUSTOM_FUR_CLOTHING_477 = 477
    const val ANMA_RGB_480 = 480
    const val BARBASSAULT_HORN_484 = 484
    const val BARBASSAULT_OVER_ATT_485 = 485
    const val BARBASSAULT_OVER_COL_486 = 486
    const val BARBASSAULT_OVER_DEF_487 = 487
    const val BARBASSAULT_OVER_HEAL_488 = 488
    const val BARBASSAULT_PLAYERSTAT_490 = 490
    const val BARBASSAULT_REWARD_SHOP_491 = 491
    const val BARBASSAULT_TIMER_OVERLAY_494 = 494
    const val BARBASSAULT_TURRET_495 = 495
    const val BARBASSAULT_TUTORIAL_496 = 496
    const val BARBASSAULT_WAVECOMPLETE_497 = 497
    const val CONTACT_SCROLL_BLOOD_498 = 498
    const val SKILL_GUIDE_V2_499 = 499
    const val POH_HANGMAN_GERMAN_507 = 507
    const val TOL_HOMONCULUS_OVERLAY_508 = 508
    const val TOL_CAGE_PUZZLE_509 = 509
    const val TOL_PRESSURE_MACHINE_510 = 510
    const val TOL_PIPE_MACHINE_511 = 511
    const val INVENTORY_RANGING_512 = 512
    const val INVENTORY_WEAR_513 = 513
    const val BRAIN_CAT_OVERLAY_514 = 514
    const val BRAIN_GAS_OVERLAY_515 = 515
    const val OBJBOX_519 = 519
    const val DREAM_CYRISUS_521 = 521
    const val DREAM_MONSTER_STAT_522 = 522
    const val DREAM_PLAYER_STATS_523 = 523
    const val DREAM_TITLE_524 = 524
    const val VM_MUSEUM_MAP_527 = 527
    const val VM_DIGSITE_528 = 528
    const val V_NEWSPAPER_530 = 530
    const val VM_KUDOS_532 = 532
    const val VM_TIMELINE_534 = 534
    const val GRIM_TASKLIST_538 = 538
    const val NOEXIT_539 = 539
    const val ELNOCK_EXCHANGE_540 = 540
    const val CRAFTING_GLASS_542 = 542
    const val DRAGON_SLAYER_QIP_CLOUDS_543 = 543
    const val DRAGON_SLAYER_QIP_CR_JOURNEY_544 = 544
    const val DRAGON_SLAYER_QIP_ELVARG_545 = 545
    const val DRAGON_SLAYER_QIP_ELVARG_FLY_546 = 546
    const val DRAGON_SLAYER_QIP_MAP_547 = 547
    const val TOPLEVEL_548 = 548
    const val TOPLEVEL_FULL_549 = 549
    const val FRIENDS2_550 = 550
    const val IGNORE2_551 = 551
    const val TELESCOPE_552 = 552
    const val SNAPSHOT_MAIN_553 = 553
    const val MULTI2_MES_557 = 557
    const val SKILL_MULTI6_558 = 558
    const val PATTERN_CARDS_559 = 559
    const val CWS_WARNING_9_560 = 560
    const val CWS_WARNING_21_561 = 561
    const val CWS_WARNING_2_562 = 562
    const val CWS_WARNING_5_563 = 563
    const val CWS_WARNING_23_564 = 564
    const val CWS_WARNING_10_565 = 565
    const val CWS_WARNING_6_566 = 566
    const val CWS_WARNING_14_567 = 567
    const val CWS_WARNING_3_568 = 568
    const val CWS_WARNING_16_569 = 569
    const val CWS_WARNING_17_570 = 570
    const val CWS_WARNING_19_571 = 571
    const val CWS_WARNING_13_572 = 572
    const val CWS_WARNING_12_573 = 573
    const val CWS_WARNING_1_574 = 574
    const val BEACON_MAP_575 = 575
    const val CWS_WARNING_8_576 = 576
    const val CWS_WARNING_18_577 = 577
    const val CWS_WARNING_15_578 = 578
    const val CWS_WARNING_4_579 = 579
    const val CWS_WARNING_20_580 = 580
    const val CWS_WARNING_24_581 = 581
    const val SKILL_MULTI1_SMALL_582 = 582
    const val CWS_DOOMSAYER_583 = 583
    const val KR_KING_STATUE_584 = 584
    const val KR_PYRAMID_ESCAPE_585 = 585
    const val KR_PICKLOCK_588 = 588
    const val CLANJOIN_589 = 589
    const val CLANSETUP_590 = 590
    const val THESSALIA_CLOTHES_MALE_591 = 591
    const val REINALD_SMITHING_EMPORIUM_593 = 593
    const val THESSALIA_CLOTHES_FEMALE_594 = 594
    const val CWS_WARNING_25_600 = 600
    const val GODWARS_OVERLAY_601 = 601
    const val BANK_CHARGE_ZMI_619 = 619
    const val SHOP_TEMPLATE_620 = 620
    const val SHOP_TEMPLATE_SIDE_621 = 621
    const val BANNER_GROUP_622 = 622
    const val BANNER_GROUP_ASSIST_623 = 623
    const val CWS_WARNING_26_627 = 627
    const val DUEL2_SIDE_628 = 628
    const val DUEL2_SCOREBOARD_632 = 632
    const val DUEL2_CHALLENGEOVERLAY_638 = 638
    const val DUEL2_SELECT_TYPE_640 = 640
    const val EXCHANGE_HISTORY_643 = 643
    const val EXCHANGE_SETS_SIDE_644 = 644
    const val EXCHANGE_ITEMSETS_645 = 645
    const val EXCHANGE_SAND_TIMER_646 = 646
    const val CLANWARS_VIEWING_ORB_649 = 649
    const val CWS_WARNING_30_650 = 650
    const val GRAVESTONE_SHOP_652 = 652
    const val BOUNTY_OVERLAY_653 = 653
    const val BOUNTY_OVERLAY_WAITING_656 = 656
    const val BOUNTY_WARNING_657 = 657
    const val LORE_STATS_SIDE_662 = 662
    const val LORE_CATS_SIDE_663 = 663
    const val LORE_BANK_SIDE_665 = 665
    const val EQUIP_SCREEN2_667 = 667
    const val PICK_A_PUPPY_668 = 668
    const val INVENTORY_WEAR2_670 = 670
    const val LORE_BANK_671 = 671
    const val TUTORIAL2_MESBOX_674 = 674
    const val CWS_WARNING_27_676 = 676
    const val CWS_WARNING_28_677 = 677
    const val CWS_WARNING_29_678 = 678
    const val BANNER_SUMMONING_679 = 679
    const val RABBIT_SHOP_686 = 686
    const val RABBIT_OVERLAY_689 = 689
    const val BANNER_EASTER08_715 = 715
    const val SUMMONING_SIDE_722 = 722
    const val CARPET_INFO_723 = 723
    const val CARPET_RUNESQUARES_724 = 724
    const val CARPET_RUNELINK_725 = 725
    const val CARPET_RUNEVERSI_726 = 726
    const val CARPET_DRAUGHTS_727 = 727
    const val CARPET_MAIN_728 = 728
    const val CARPET_TICKET_729 = 729
    const val FAIRY_RINGS_734 = 734
    const val FAIRY_TRAVEL_LOG_735 = 735
    const val GRAPHICS_OPTIONS_742 = 742
    const val SOUND_OPTIONS_743 = 743
    const val LOGINSCREEN_744 = 744
    const val STATUSICONS_745 = 745
    const val TOPLEVEL_FULLSCREEN_746 = 746
    const val TOPSTAT_LORE_747 = 747
    const val TOPSTAT_HITPOINTS_748 = 748
    const val TOPSTAT_PRAYER_749 = 749
    const val TOPSTAT_RUN_750 = 750
    const val FILTERBUTTONS_751 = 751
    const val CHATTOP_752 = 752
    const val PMCHAT_754 = 754
    const val WORLDMAP_755 = 755
    const val BOARDGAMES_OPTIONS_756 = 756
    const val NPCCHATLARGE_757 = 757
    const val CANOE_TRAVEL_758 = 758
    const val TUTORIAL2_OBJBOX_760 = 760
    const val BANK_V2_MAIN_762 = 762
    const val BANK_V2_SIDE_763 = 763
    const val TUTORIAL2_SWITCH_TASK_765 = 765
    const val TUTORIAL2_DEATH_766 = 766
    const val BANK_V2_HELP_767 = 767
    const val TUTORIAL2_TEXT_769 = 769
    const val APPEARANCE_771 = 771
    const val RCGUILD_SIDE_778 = 778
    const val RCGUILD_REWARDS_779 = 779
    const val RCGUILD_MAP_780 = 780
    const val RCGUILD_OVERLAY_781 = 781
    const val CRCS_TIGHTROPE_783 = 783
    const val CRCS_SIDE_784 = 784
    const val CRCS_REWARDS_785 = 785
    const val CRCS_EQUIPMENT_786 = 786
    const val CRCS_SCOREBOARD_788 = 788
    const val CLANWARS_END_790 = 790
    const val CLANWARS_SETUP_791 = 791
    const val CLANWARS_SETUP_SIDE_792 = 792
    const val ANCIENT_STAFF_SPELLS_797 = 797
    const val BANNER_HALLOWEEN_800 = 800
    const val QUICKCHAT_LOCKED_801 = 801
    const val SC_TUTORIAL_OVERLAY_802 = 802
    const val SC_SCORES_BORDER_803 = 803
    const val SC_ITEM_TRANSFER_805 = 805
    const val SC_REMAINING_CLAY_806 = 806
    const val SC_SCORES_810 = 810
    const val SC_REWARD_SHOP_811 = 811
    const val SC_PROCESSING_813 = 813
    const val LUC2_CHAPTER2_814 = 814
    const val LUC2_TELESCOPE_VIEW_816 = 816
    const val LUC2_CHAPTER3_822 = 822
    const val LUC2_CHAPTER1_826 = 826
    const val LUC2_LUCIEN_PROJECTILES_827 = 827
    const val CREDIT_SHOP_837 = 837
}